How to install libfwsi-dev on Debian 9 (Stretch)